body{
margin:0;
padding:0;
line-height: 1.5em;
background:#f8f8f8;
}

a:link{color: #06f}
b{font-size: 110%;}
em{color: red;}

header {
height: 120px;
color: orange;
background:black;
}

#topsection{
max-width:960px;
text-align:center;
margin-left: auto;
margin-right: auto;
}

#banner {
float:right;
border:none;
margin:0;
padding-top:0;
padding-left:0;
}

#top-title{
font-size:2em;
font-weight:bold;
margin: 0;
padding-bottom: 10px;
text-shadow: 0 0 5px #FFFFA0, 0 0 10px #FFFF4D, 0 0 15px #FFFF41, 0 0 20px #FFFF2A, 0 0 25px #FFFF2B, 0 0 30px #FEFE00, 0 0 35px #F7F700;
}

/* Menu */
.menu {
	z-index:1000;
}

.menu ul li a {
	display:block;
	text-decoration:none;
	color:#f0f0f0;
	font-weight:bold;
	width:82px; 
	height:40px; 
	text-align:center;
    border:1px solid black;
    border-right-color:#c0c0c0;
	background:#303030;
	line-height:42px; 
	overflow:hidden;
}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* Button ":hover" Styling */
.menu ul li:hover a {background:#D84010;}
.menu ul li:hover ul {display:block;position:absolute;top:42px;left:0;width:152px;margin:0; padding:0;border-right-color:black;}
.menu ul li:hover ul li a{background:#303030;}
.menu ul li:hover ul li:hover a {background:#D84010;}
.menu ul li:hover ul li ul {display: none;}

/* DropDown Styling */
.menu ul li:hover ul li a {display:block;height:28px; line-height:26px; width:142px; text-align:left; margin:0; padding:0 0 0 11px;font-weight:normal;border-right-color:black;}

.login {
    float:right;
    color:#f0f0f0;
    padding:3px;
    margin:3px;
}

.login a:link{
    color:#ffffff;
}
.login a:visited{
    color:#ffffff;
}
.login a:hover {
    color:#ff6600;
}

nav {
position:absolute;
top:78px;
width:960px;
height:42px;
padding:0;
background: url(images/menubg.jpg) repeat;
margin: 0 0 0 0;
}

#contentcolumn{
color: #E04800;
}

.contentimg{
float:left;
margin: 0px;
}

.contenttext{
margin: 10px;
padding:10px;
margin-top: 0;
}

#rightcolumn{
float: right;
width: 200px;
background: url(images/yellow_bg.jpg) no-repeat top center;
}

section {
max-width:960px;
min-height:600px;
margin-left: auto;
margin-right: auto;
background: url(images/contentbg.gif) repeat;
box-shadow: 5px 5px 10px 3px #888888;
}

footer{
clear: both;
width: 100%;
background: black url(images/menubg.jpg) repeat;
color: #F45300;
text-align: center;
padding: 4px 0;
font-size:0.875em;
}

.goal-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.goal-list a:link, a:visited {
    display: block;
    font-weight: bold;
    font-size: 2em;
    line-height: 2;
    color: #aa0000;
    width: 192px;
    text-align: center;
    padding: 4px;
    text-decoration: none;
}

.goal-list a:hover, a:active {
    background-color: #ffe800;
}

h2.news{color:#c03; border-bottom:solid #000}
h2.groupinfo{clear:both; border-bottom:solid #811}
img.groupinfo{float:left; margin: 5px 10px 10px 5px}

/* calendar css*/
ol.calendar {width:43em;margin:0;padding:0;display:block; min-height: 200px;}
.calendar li {list-style:none;}
.calendar li li {width:6em;height:4.5em;float:left;margin:0; padding:.2em;border-bottom:1px solid #999;border-right:1px solid #999;overflow:auto;}
li#calendar-head li {height:1.7em;background:#ccc;font-weight:bold;text-align:center;}
div.weekday{background:#999;}
div.holiday{background:#D84010;}
div.weekday,div.holiday{padding:4.5px; color:#fff; font-weight:bold; float:right; margin:-.2em -.2em 0 0; width:20px; text-align:center;} /*---day---*/
.calendar li li {font-size:.85em;display:block;}
li#thismonth li:hover {background:#eceff5;}
li#lastmonth li,li#nextmonth li{ background:#eee;}

/* tables */
.hlist-table{text-align:left;border-collapse:collapse;}
.hlist-table th{color:green;border-bottom:2px solid red;padding:10px 8px;}
.hlist-table td{border-bottom:1px solid #ccc;padding:6px 8px;}
.hlist-table tbody tr:hover td{color:red;}

.box-table{text-align:left;border-collapse:collapse;}
.box-table th{color:#fff;padding:8px;background: #D84010;border-bottom: 4px solid black;}
.box-table td{border-bottom:1px solid #aaa;border-top: 1px solid transparent;padding:8px;background: #ffb;}
.box-table tbody tr:hover td{color:red;background: #ff9;}

.hzebra-table{text-align:left;border-collapse:collapse;}
.hzebra-table th{color:#fff;padding:10px 8px;background: #D84010;}
.hzebra-table td{color:red;padding:8px;}
.hzebra-table .even{background: #ffa;}
.hzebra-table .odd{background: #ff2;}

/* shadow-box for album */
.shadow-box{
float:left;
text-align:center;
width:130px;
height:150px;
border:none;
margin:4px;
margin-bottom:8px;
padding:4px;
background:#ff9;
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* for IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* for IE 5.5-7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.shadow-box:hover{background:#fd5;}

/* tooltip */
.tt{
    position:relative;
    z-index:24;
    color:#06f;
    text-decoration:none;
}
.tt span.tooltip,.tt span.tooltip-small{ display: none; }
.tt:hover{ z-index:25; color: #00f; background:;}
.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:2em; left:2em;
	width:15em;
	color: #ff4;
    text-align: center;
	background:#444;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
.tt:hover span.tooltip-small{
    display:block;
    position:absolute;
    top:1.5em; left:1.5em;
	color: #444;
	font-size:0.875em;
	background:#ff6;
	border:1px solid #c03;
	padding:2px;
}

p.link {
  clear: both;
  margin: 380px 0 0 15px;
  a {
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    margin: 0 5px;
    background-color: darken($tabs-base-color, 15);
    @include transition(all 0.2s ease-in);
    &:hover {
      background-color: darken($tabs-base-color, 20);
    }
  }
} 
